@font-face {
  font-family: "ProximaNova-Light";
  src: url("./proximanova-light-webfont.eot");
  src: url("./proximanova-light-webfont.eot?#iefix") format("embedded-opentype"),
    url("./proximanova-light-webfont.woff") format("woff"),
    url("./proximanova-light-webfont.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "ProximaNova-Regular";
  src: url("./proximanova-regular-webfont.eot");
  src: url("./proximanova-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("./proximanova-regular-webfont.woff") format("woff"),
    url("./proximanova-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "ProximaNova-Semibold";
  src: url("./proximanova-semibold-webfont.eot");
  src: url("./proximanova-semibold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("./proximanova-semibold-webfont.woff") format("woff"),
    url("./proximanova-semibold-webfont.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "ProximaNova-Bold";
  src: url("./proximanova-bold-webfont.eot");
  src: url("./proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("./proximanova-bold-webfont.woff") format("woff"),
    url("./proximanova-bold-webfont.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
